<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "Fox_M";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/Fox_M.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>